radar_front:
  mount_angle: 0.0196009 # counterclockwise/left, looking top down, from vehicle direction
  x_offset: 3.66 # Offset along vehicle direction, from rear axle
  y_offset: -.04 # Offset along vehicle width, from centerline, left is positive
  orientation: 0 # 1 is upside down

radar_rear:
  mount_angle: -3.13909
  x_offset: -1.15
  y_offset: 0
  orientation: 0

radar_left:
  mount_angle: 0.926308
  x_offset: 3.35
  y_offset: 0.96
  orientation: 0

radar_right:
  mount_angle: -0.937898
  x_offset: 3.35
  y_offset: -0.96
  orientation: 0

radar_rear_left:
  mount_angle: 2.43567
  x_offset: -0.93
  y_offset: 0.96
  orientation: 0

radar_rear_right:
  mount_angle: -2.45577
  x_offset: -0.93
  y_offset: -0.96
  orientation: 0

config:
  wheel_base: 2.78
  steer_angle_ratio: 16
  use_steer_angle: 1
